## libfm 1.3.0.2

=== debian/changelog ===
libfm (1.3.0.2-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 19 Sep 2018 10:01:03 -0700

libfm (1.3.0.2-1) unstable; urgency=medium

  * Updating debian/copyright file.
  * Merging upstream version 1.3.0.2.
  * Updating override soname 4.1.0 -> 4.1.1.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 28 Apr 2018 23:27:00 +0300

libfm (1.3.0-1) unstable; urgency=medium

  * Adding support for 'nodoc' option in $(DEB_BUILD_OPTIONS).
  * Adding Multi-Arch: foreign for libfm-doc package.
  * Dropping deprecated priority 'extra' in favor of 'optional'.
  * Replacing 'http' with 'https' in debian/copyright file.
  * Disabling --enable-gtk-doc if libfm-doc isn't to build (thanks to:
    Helmut Grohne <helmut@subdivi.de>) (Closes: #890369).
  * Replacing override 'debian-watch-may-check-gpg-signature' with
    'debian-watch-does-not-check-gpg-signature'.
  * Bump debhelper compat to 10.
  * Bump Standards-Version to 4.1.4.
  * Adding eject as recommended by libfm-gtk4 (Closes: #842447).
  * Merging upstream version 1.3.0 (Closes: #876614).
  * Updating override soname 4.0.5 -> 4.1.0.
  * Updating symbols files.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 21 Apr 2018 21:57:21 +0300
