## libfm 1.3.1

=== debian/changelog ===
libfm (1.3.1-1) unstable; urgency=medium

  * Removing debian/source/options file, let lintian get easy.
  * Merging upstream version 1.3.1 (Closes: #907945, #914150).
  * Bump Standards-Version to 4.2.1.
  * Bump debhelper compat to 11.
  * Updating override soname 4.1.1 -> 4.1.2.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 17 Dec 2018 23:00:25 +0200
