=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: libfm
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
+Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>,
  Martin Bagge <brother@bsnet.se>,
  Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 10), dpkg-dev (>= 1.17.14),
+ debhelper (>= 11), dpkg-dev (>= 1.17.14),
  autotools-dev <!stage1>, gtk-doc-tools <!stage1>,
  intltool, libdbus-glib-1-dev <!stage1>, libglib2.0-dev,
  libgtk2.0-dev <!stage1>, libexif-dev <!stage1>,
  libmenu-cache-dev (>=0.5.0) <!stage1>, libtool, pkg-config, valac <!stage1>,
  libglib2.0-doc <!stage1>, libgtk-3-doc <!stage1>
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://pcmanfm.sourceforge.net/
 Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/libfm.git
 Vcs-Git: https://git.lxde.org/git/debian/libfm.git
