=== debian/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
  Martin Bagge <brother@bsnet.se>,
  Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 11), dpkg-dev (>= 1.17.14),
+ debhelper-compat (= 12), dpkg-dev (>= 1.17.14),
  autotools-dev <!stage1>, gtk-doc-tools <!stage1>,
  intltool, libdbus-glib-1-dev <!stage1>, libglib2.0-dev,
  libgtk2.0-dev <!stage1>, libexif-dev <!stage1>,
  libmenu-cache-dev (>=0.5.0) <!stage1>, libtool, pkg-config, valac <!stage1>,
  libglib2.0-doc <!stage1>, libgtk-3-doc <!stage1>
-Standards-Version: 4.2.1
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Homepage: http://pcmanfm.sourceforge.net/
-Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/libfm.git
-Vcs-Git: https://git.lxde.org/git/debian/libfm.git
+Vcs-Browser: https://salsa.debian.org/lxde-team/libfm
+Vcs-Git: https://salsa.debian.org/lxde-team/libfm.git
 
 Package: libfm4
 Architecture: any
@@ -110,46 +111,6 @@
  .
  This package contains the development HTML documentation.
 
-Package: libfm-dbg
-Section: debug
-Architecture: any
-Multi-Arch: same
-Build-Profiles: <!stage1>
-Depends: ${misc:Depends}, libfm4 (= ${binary:Version}),
- libfm-extra4 (= ${binary:Version})
-Breaks: libfm1-dbg
-Replaces: libfm1-dbg
-Description: file management support (libfm debug)
- LibFM provides file management functions built on top of Glib/GIO,
- giving a convenient higher-level API.
- .
- This package contains the debugging symbols for GUI independent library.
-
-Package: libfm-gtk-dbg
-Section: debug
-Architecture: any
-Multi-Arch: same
-Build-Profiles: <!stage1>
-Depends: ${misc:Depends}, libfm-gtk4 (= ${binary:Version})
-Breaks: libfm-dbg (<< 1.0.2)
-Description: file management support (libfm-gtk debug)
- LibFM provides file management functions built on top of Glib/GIO,
- giving a convenient higher-level API.
- .
- This package contains the debugging symbols for GTK+ library.
-
-Package: libfm-modules-dbg
-Section: debug
-Architecture: any
-Multi-Arch: same
-Build-Profiles: <!stage1>
-Depends: ${misc:Depends}, libfm-modules (= ${binary:Version})
-Description: file management support (libfm-modules debug)
- LibFM provides file management functions built on top of Glib/GIO,
- giving a convenient higher-level API.
- .
- This package contains the debugging symbols for libfm modules.
-
 Package: libfm-data
 Section: misc
 Architecture: all
