=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,10 @@
 	# in nodoc mode no documentation will be installed
 	mkdir -p debian/tmp/usr/share/gtk-doc/html/libfm
 endif
-	dh_install --fail-missing
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -55,10 +58,4 @@
 ifneq ($(filter stage1,$(DEB_BUILD_PROFILES)),)
 override_dh_auto_test:
 	# will not work for stage1
-else
-override_dh_strip:
-	dh_strip -plibfm4 -plibfm-extra4 --dbg-package=libfm-dbg
-	dh_strip -plibfm-gtk4 --dbg-package=libfm-gtk-dbg
-	dh_strip -plibfm-modules --dbg-package=libfm-modules-dbg
-	dh_strip -Nlibfm4 -Nlibfm-extra4 -Nlibfm-gtk4 -Nlibfm-modules
 endif
