## libfm 1.4.0

=== debian/changelog ===
libfm (1.4.0-2) unstable; urgency=medium

  * debian/control: libfm4t64 depends on shared-mime-info.
    Thanks Ingo Brückl point this out.
  * debian/copyright: update address of the Free Software Foundation (FSF).

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 08 Apr 2025 15:34:39 +0200

libfm (1.4.0-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * Merge to unstable.
  * Restore d/salsa-ci.yml.

  [ Andrew Lee (李健秋) ]
  * New upstream version 1.4.0
  * debian/control: bump to Standards-version to 4.7.0, no changes needed.
  * debian/copyright: update.
  * debian/control: build-deps on pkgconf instead of pkg-config.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 03 Mar 2025 22:12:03 +0800

libfm (1.3.2-4.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Thu, 01 Feb 2024 00:36:27 +0000

libfm (1.3.2-4) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 16 Sep 2023 09:58:13 +0800

libfm (1.3.2-3) experimental; urgency=medium

  * Add libgtk-3-dev as Depends of libfm-gtk3-dev.
  * Change upstream to GitHub:
    * Add d/upsteam/metadata.
    * Update Homepage.
    * Update d/watch.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 13 Sep 2023 18:54:09 +0800

libfm (1.3.2-2) experimental; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info to new format on line 2, 2.
  * Bump debhelper from old 12 to 13:
    * debian/rules: Drop --fail-missing argument to dh_missing, which is now
      the default.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.1, no changes needed.
  * Update lintian override info format in d/libfm-extra4.lintian-overrides
    on line 2.
  * Remove constraints unnecessary since buster (oldstable)
  * Update standards version to 4.6.2, no changes needed.

  [ ChangZhuo Chen (陳昌倬) ]
  * Migrate to GTK-3. (Closes: #967574)
  * Fix fails to build from source after successful build. (Closes: #1048647)
  * Change team email to <team+lxde@tracker.debian.org>.
  * Sort Uploaders, and add ChangZhuo Chen (陳昌倬) <czchen@debian.org>.
  * Add d/gbp.conf.
  * d/control: Tweak indent.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 10 Sep 2023 23:37:03 +0800
