=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,12 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
+CONFIGURE_OPTIONS = --with-gtk=3
+
 ifneq ($(filter stage1,$(DEB_BUILD_PROFILES)),)
-CONFIGURE_OPTIONS = --with-extra-only
+CONFIGURE_OPTIONS += --with-extra-only
 else
-CONFIGURE_OPTIONS = --enable-udisks
+CONFIGURE_OPTIONS += --enable-udisks
 ifeq ($(filter nodoc,$(DEB_BUILD_OPTIONS)),)
 ifneq ($(filter libfm-doc,$(shell dh_listpackages)),)
 CONFIGURE_OPTIONS += --enable-gtk-doc
@@ -41,9 +43,6 @@
 endif
 	dh_install
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
@@ -51,10 +50,6 @@
 	# modules are not shared libs so disable processing for them
 	dh_makeshlibs -X/modules/
 
-override_dh_auto_clean:
-	test -f docs/Makefile && cd docs && $(MAKE) distclean || true
-	dh_auto_clean
-
 ifneq ($(filter stage1,$(DEB_BUILD_PROFILES)),)
 override_dh_auto_test:
 	# will not work for stage1
