## libfm 1.4.1

=== debian/changelog ===
libfm (1.4.1-1) unstable; urgency=medium

  * debian/watch: specific to lookup SEMANTIC_VERSION.
  * New upstream version 1.4.1. (Closes: #1110937)
  * debian/control: Drop Rules-Requires-Root: no (now the default).
  * debian/control: bump to Standards-version to 4.7.2, no changes needed.
  * debian/copyright: added missing copyright info.
  * Run wrap-and-sort.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 15 Dec 2025 12:39:35 +0100
