=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Martin Bagge <brother@bsnet.se>
 Build-Depends: debhelper-compat (= 13),
+               dpkg-dev (>= 1.17.14),
                autotools-dev <!stage1>,
-               dpkg-dev (>= 1.17.14),
                gtk-doc-tools <!stage1>,
                intltool,
                libdbus-glib-1-dev <!stage1>,
@@ -20,9 +20,8 @@
                libmenu-cache-dev (>= 0.5.0) <!stage1>,
                libtool,
                pkgconf,
-               valac <!stage1>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+               valac <!stage1>
+Standards-Version: 4.7.2
 Homepage: https://github.com/lxde/libfm
 Vcs-Browser: https://salsa.debian.org/lxde-team/libfm
 Vcs-Git: https://salsa.debian.org/lxde-team/libfm.git
@@ -35,11 +34,11 @@
 Multi-Arch: same
 Build-Profiles: <!stage1>
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         libfm-data,
+Depends: libfm-data,
          lxmenu-data,
-         shared-mime-info
+         shared-mime-info,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: libfm-modules
 Description: file management support (core library)
  LibFM provides file management functions built on top of Glib/GIO,
@@ -65,8 +64,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: file management support (extra library)
  LibFM provides file management functions built on top of Glib/GIO
  giving a convenient higher-level API.
@@ -78,9 +76,9 @@
 Architecture: any
 Multi-Arch: same
 Build-Profiles: <!stage1>
-Depends: ${misc:Depends},
+Depends: libfm-extra-dev (= ${binary:Version}),
          libfm4t64 (= ${binary:Version}),
-         libfm-extra-dev (= ${binary:Version})
+         ${misc:Depends}
 Suggests: libfm-doc
 Description: file management support (core development files)
  LibFM provides file management functions built on top of Glib/GIO,
@@ -92,9 +90,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         libfm-extra4t64 (= ${binary:Version}),
-         libglib2.0-dev
+Depends: libfm-extra4t64 (= ${binary:Version}), libglib2.0-dev, ${misc:Depends}
 Provides: libfm-dev <stage1>
 Description: file management support (libfm-extra development files)
  LibFM provides file management functions built on top of Glib/GIO,
@@ -107,10 +103,10 @@
 Architecture: any
 Multi-Arch: same
 Build-Profiles: <!stage1>
-Depends: ${misc:Depends},
-         libfm-dev (= ${binary:Version}),
+Depends: libfm-dev (= ${binary:Version}),
          libfm-gtk3-4t64 (= ${binary:Version}),
-         libgtk-3-dev
+         libgtk-3-dev,
+         ${misc:Depends}
 Description: file management support (GTK+ GUI development files)
  LibFM provides file management functions built on top of Glib/GIO,
  giving a convenient higher-level API.
@@ -123,8 +119,7 @@
 Multi-Arch: foreign
 Build-Profiles: <!stage1>
 Depends: ${misc:Depends}
-Recommends: libglib2.0-doc,
-            libgtk-3-doc
+Recommends: libglib2.0-doc, libgtk-3-doc
 Description: file management support (development documentation)
  LibFM provides file management functions built on top of Glib/GIO,
  giving a convenient higher-level API.
@@ -137,10 +132,8 @@
 Multi-Arch: foreign
 Build-Profiles: <!stage1>
 Depends: ${misc:Depends}
-Breaks: libfm0,
-        libfm1
-Replaces: libfm0,
-          libfm1
+Breaks: libfm0, libfm1
+Replaces: libfm0, libfm1
 Description: file management support (common data)
  LibFM provides file management functions built on top of Glib/GIO,
  giving a convenient higher-level API.
@@ -153,8 +146,7 @@
 Multi-Arch: foreign
 Build-Profiles: <!stage1>
 Depends: ${misc:Depends}
-Breaks: libfm-gtk0,
-        libfm-gtk-bin (<< 1.0)
+Breaks: libfm-gtk-bin (<< 1.0), libfm-gtk0
 Replaces: libfm-gtk0
 Description: file management support (GTK+ library common data)
  LibFM provides file management functions built on top of Glib/GIO,
@@ -170,13 +162,12 @@
 Multi-Arch: same
 Build-Profiles: <!stage1>
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: libfm-gtk-data,
          libfm4t64 (= ${binary:Version}),
-         libfm-gtk-data
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: eject
-Suggests: libfm-tools,
-          nautilus-actions
+Suggests: libfm-tools, nautilus-actions
 Description: file management support (GTK+ 3.0 GUI library)
  LibFM provides file management functions built on top of Glib/GIO
  giving a convenient higher-level API.
@@ -187,16 +178,10 @@
 Section: misc
 Architecture: any
 Build-Profiles: <!stage1>
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         libfm-gtk3-4t64,
-         libfm-modules
-Conflicts: libfm-gtk-bin,
-           lxshortcut
-Replaces: libfm-gtk-bin,
-          lxshortcut
-Provides: libfm-gtk-bin,
-          lxshortcut
+Depends: libfm-gtk3-4t64, libfm-modules, ${misc:Depends}, ${shlibs:Depends}
+Conflicts: libfm-gtk-bin, lxshortcut
+Replaces: libfm-gtk-bin, lxshortcut
+Provides: libfm-gtk-bin, lxshortcut
 Description: file management support (utilities)
  LibFM provides file management functions built on top of Glib/GIO
  giving a convenient higher-level API.
@@ -207,8 +192,7 @@
 Architecture: any
 Multi-Arch: same
 Build-Profiles: <!stage1>
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: file management support (loadable modules for library)
  LibFM provides file management functions built on top of Glib/GIO
  giving a convenient higher-level API.
