=== debian/watch ===
Version: 5
Template: GitHub
Owner: lxde
Project: @PACKAGE@
Version-Type: SEMANTIC_VERSION
